package com.casic.br.model;

import com.github.mikephil.charting.data.Entry;

import java.util.List;

public class LineChartEntryModel {
    //折线数据
    private List<Entry> entryList;

    //折线颜色
    private Integer lineColor;

    public List<Entry> getEntryList() {
        return entryList;
    }

    public void setEntryList(List<Entry> entryList) {
        this.entryList = entryList;
    }

    public Integer getLineColor() {
        return lineColor;
    }

    public void setLineColor(Integer lineColor) {
        this.lineColor = lineColor;
    }
}